var express=require('express')
const router = express.Router();
const db = require("../../utils/database");

router.post('/issueDelete',(req,res)=>{
    const id = req.body.id;

    let query = `DELETE FROM finehhdi_fineAD.complain where id = ${id}`

    db.query(query,(err,data)=>{
        if(err){
            res.status(500).send({msg:"Failed to Delete"})
        }
        else{
            res.status(200).send({msg:"Deleted Successfully"})
        }
    })
})
module.exports = router;